Subject: Re: 18173032, Broker AU, Phil Collins , 02/02/2019 20:00, Buyer asking refund}
From: Ashwinee Latchayya <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Cc: Ekta VGG <[email-masked]>
Date: Tue, 5 Feb 2019 00:33:50 -0700 (MST)

Hi Kritika, 

Okay thank you. I'll do so. 

Kind Regards, 
Ash 

From: "Kritika Mirchandani" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]> 
Sent: Tuesday, 5 February, 2019 13:00:54 
Subject: Fwd: 18173032, Broker AU, Phil Collins , 02/02/2019 20:00, Buyer asking refund} 

Hi Ash, 

Daniel ndala flagged this case to me and I consulted Brian as well but never got any reply. As the event is over, I think you need to re-flag this case. 

Kind Regards 
Kritika Mirchandani 

From: "ashwinee" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]> 
Sent: Tuesday, 5 February, 2019 12:35:26 
Subject: 18173032, Broker AU, Phil Collins , 02/02/2019 20:00, Buyer asking refund} 

Hi Kritika, 

This was flagged to you by Nilajan. Do you have update on this? 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 5 February, 2019 12:22:00 
Subject: {18173032, Broker AU, Phil Collins , 02/02/2019 20:00, Buyer asking refund} 

Hi Ashwinee, 

In regards to above TID, Buyer's old e-mail was showing bounced, hence one of our agent Daniel contacted buyer on 31/01/2019 and account holder told that she wants to use new e-mail address which is [email-masked]. On the same day, request was put on Team India Queries Sheet to change it and It is showing done, However still order is showing under old e-mail address which is [email-masked]. Now buyer called up asking refund as she did not get tickets for the event & It is over now. So can we escalate this to Payment team for full refund. 

Kind Regards, 
Ekta